JF.getFormSubmissions(231717122424043, function(response){
    /**
     successful response including submissions of form with given id
     .
     */
    for(var i=0; i<response.length; i++){
        document.write(response[i].answers);
    } 
});

